[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_str' (#crwlib)

# ScanVarAlpha

## Declaration

Source position: _crw_str.pas line 1060

`function ScanVarAlpha(`
`svMode: Cardinal;`
`Str: PChar;`
`const Key: LongString;`
`var Data: PureString`
`):PChar; overload; function ScanVarAlpha(`
`svMode: Cardinal;`
`Str: PChar;`
`const Key: LongString;`
`var Data: LongString`
`):PChar; overload;`